This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 163247 - missing buildrequires gtk2-devel
missing buildrequires gtk2-devel
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evolution-webcal (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-14 09:50 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-14 09:52:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2005-07-14 09:50:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.8) Gecko/20050623 Fedora/1.0.4-5 Firefox/1.0.4

Description of problem:
checking for gconftool-2... /usr/bin/gconftool-2
Using config source xml::/etc/gconf/gconf.xml.defaults for schema installation
Using $(sysconfdir)/gconf/schemas as install directory for schema files
checking for pkg-config... /usr/bin/pkg-config
checking for gtk+-2.0 >= 2.4 libgnomeui-2.0 libecal-1.0 >= 0.0.91 libsoup-2.2 >= 2.1.8... Package gtk+-2.0 was not found in the pkg-config search path. Perhaps you should add the directory containing `gtk+-2.0.pc' to the PKG_CONFIG_PATH environment variable No package 'gtk+-2.0' found
configure: error: Library requirements (gtk+-2.0 >= 2.4 libgnomeui-2.0 libecal-1.0 >= 0.0.91 libsoup-2.2 >= 2.1.8) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.
error: Bad exit status from /var/tmp/rpm-tmp.66623 (%build)




Version-Release number of selected component (if applicable):
evolution-webcal-1.0.10-1

How reproducible:
Always

Steps to Reproduce:
1.deinstall gtk2-devel
2.rebuild evolution-webcal-1.0.10-1

  

Additional info:
Comment 1 Karsten Hopp 2005-07-14 09:52:58 EDT
hmpf, 2.2.0 doesn't need this anymore, sorry.

Note You need to log in before you can comment on or make changes to this bug.